Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12476/?format=api
{ "ob_id": 12476, "uuid": "548980d48a6348e294fd4efe5b08b8d9", "title": "RAF Odiham", "abstract": "RAF Odiham (WMO id 03761) is located 118m above mean sea level in Hampshire, South UK. Since 1963 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SU 737494. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03761. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, RAF", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8429/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12264/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12265/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47687/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47686/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47685/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47798/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140960/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47797/?format=api" ] }